
#productPanel {
	background-color: #f4f4f4;
	padding-bottom: 20px;
}

.marginCenter{
	margin: auto;
	width:100%;
}

.productRow {
}

.productCol{
	padding: 7px;
}

.centeredImg{
	display: block;
    margin: 0 auto;
}

.productSquare{
    padding: 0 10px;
	border-radius: 15px 15px 15px 15px;
	background-color: #fff;
	border:2px solid #f4f4f4;
}

.productBox h4{
	border-bottom: 2px solid #bbb;
	padding: 5px;
	margin-bottom: 0px;
	height:50px;
}

.column-wrap{
	overflow: hidden; 
}

.productBox {
	border-radius: 15px 15px 15px 15px;
	background-color: #fff;
	left:auto;
	border:6px solid #f4f4f4;
	padding:10px;
	margin: 0px;
}

.orderBtn{
	border-radius: 15px 15px 15px 15px;
	text-align: center;
	margin: 10px 0px;
	padding: 10px;
	color: white;
	border: 2px solid #0070A0;
	background-color:#0070A0;
}